<template>
  <div class="dm-app__item__wrap" @mouseover="maskShow = true" @mouseout="maskShow = false">
    <div class="dm-app__item">
      <div class="dm-app__avatar">
        <img :src="loadErrorImg" alt="">
        <span>达摩公开课</span>
      </div>
      <p class="ellipsis-l2">测试测试测试测试测测试测试测试测试测试测试测试测试试测试测试测试测试测试测试测试测试测试测试测试</p>
      <img :src="loadErrorImg" alt="" srcset="">
      <p class="dm-app__item--bottom"><img src="../img/app-circle.svg" alt="" srcset=""><span> 小程序</span></p>
    </div>
  </div>
</template>

<script>
export default {
  name:'com-app',
  data(){
    return {
      maskShow:false,
      loadErrorImg:require('../img/loaderror.png')
    }
  },
  props:{
    item:{
      type: Object,
      default() {
        return {}
      }
    }
  }
}
</script>

